OPTIONS /v1/card-transactions/{transactionId}/receipt
https://api.light.inc/v1/card-transactions/{transactionId}/receipt
Authorization
Send one of these on every request. See Authentication for how to get credentials.
- API key
Basic authentication header of the form Basic <api_key>, where <api_key> is your api key.
- Bearer token
Path parameters
-
transactionIdstring · uuidrequired
Request body
application/json;charset=UTF-8
-
rolesarray of string -
namestring
Response
application/json;charset=UTF-8This endpoint returns no content.